.site-header .contact-info {
  background-color: transparent; }
  .site-header .contact-info a {
    color: #3e3e3e;
    margin: 0 10px; }
.site-header .site-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex; }
  .site-header .site-nav ul li a {
    display: block;
    padding: 30px;
    color: #151414;
    margin-top: -6px;
    text-decoration: none;
    font-size: 14px;
    margin-right: 0px;
    text-decoration: none; }
  .site-header .site-nav ul li a:hover {
    color: #005aaa; }
    
    .site-header .site-nav ul li ul li a:hover {
   
    background-color: #fff;
    color: #0059aa!important;
    
  
  }

  .site-header .site-nav ul.sub{
    background-color: #0059aa!important;
    min-width : 100px;
    
  }


  .site-header .site-nav ul li ul li a{
    color : #fff!important;
    padding: 15px!important;
  } 

/*# sourceMappingURL=style.css.map */
p {
  margin-top: 5px;
  margin-bottom:0rem;
}


h1.caption {
  margin-top: -18%;
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-family: 'Roboto', sans-serif;
 
}

h2.caption {
  margin-top: -2%;
  color: #fff;
  text-align: center;
  font-size: 76px;
  font-weight: 700;
  font-family: 'Advent Pro', sans-serif;
}

/*-----about us start  */

a.read_more {
  text-decoration: none;
  float: right;
  color: #000;
  margin-top: 10px;
}

a.btn.btn {
     background-color: transparent;
    color: #f2eded;
    border-radius: 0px;
    padding: 7px 20px;
    border: 2px solid #cccccc;
}
a.btn.btn:hover {
  background-color: #005aaa;
  color: #fff;
}

.pb-100 {
  padding-top: 60px;
}
.h1, h1 {
  font-size: 30px;;
  font-family: 'Fjalla One', sans-serif;
  padding: 20px 0px;
}

.text-justify {
  text-align: justify!important;
  font-family: 'Roboto', sans-serif;
}

.btn-warning {
  color: #212529;
  background-color: #d7d7d7;
  border-radius: 0px;
  padding: 5px 20px;
  border-color: #d7d7d7;
}

.h3, h3 {
  font-size: 22px;
  padding: 29px 16px;
  font-family: 'Fjalla One', sans-serif;
}

p {
  /*padding: 4px;*/
  font-family: 'Roboto', sans-serif;
}
/*-----about us end  */


/*-----news & events start */

img.img-fluid.events {
  width: 100%;
}

.col-md-3.events.wow.fadeInDown {
  background-color: #eaeaea;
  height: auto;
  margin-top: -55px;
}

.h2, h2 {
      font-size: 22px;
    padding: 36px 28px;
  font-family: 'Fjalla One', sans-serif;
}

div#jnb-color-line {
  clear: both;
  margin: 3px auto;
  max-width: 950px;
  min-height: 1px;
  background-color: #000;
}

.pl-3, .px-3 {
  padding-left: 5px!important;
  margin-top: -23px;
  line-height: 21px;
  font-size: 14px;
  
}

/*-----news & events end  */



/*-----Principal's Message start  */

.col-md-10.messege {
  background-color: #002752;
  margin: 0 auto;
  height: auto;
}

p.mb-100.f-b.text-center {
  color: #fff;
  text-align: justify!important;
  line-height: 28px;
  margin: 10px;
  font-family: 'Roboto', sans-serif;
  width: 69%;
  margin-left: 25%;
  margin-top: -20%;
  font-size: 15px;
}

img.img-fluid.princi.img {
    margin-top: 30%;
    border-radius: 50%;
}

a.btn.btn-right {
  margin-left: 25.5%;
  margin-top: -5%;
}


/*-----Principal's Message end  */


/*-----facility start  */

div#facility {
  background-color: #005aaa;
  color: #fff;
  padding-top: 80px;
  margin-top: -60px;
  padding-bottom: 20px;
}

p.mb-100.f-b.text-left {
  font-size: 15px;
  line-height: 30px;
  text-align: justify!important;
  margin-left: 1%;
}

img.img-fluid.book {
  margin: 0 auto;
  display: block;
}
h4 {
  text-align: center;
  font-size: 18px;
 
}

/*-----facility end  */


/*-----gallery start  */

div#gallery {
  background-color: #ffff;
  color: #282828;
  padding: 70px;
}

#home-gallery .slick-arrow.slick-prev {
  background: url("../images/left.png");
  right: 45px; }
#home-gallery .slick-arrow.slick-next {
  background: url("../images/right.png"); }


#home-gallery .slick-arrow {
  position: absolute;
  top: -45px;
  right: 0;
  width: 20px;
  height: 24px;
  font: 0/0 a;
  border: 0;
  cursor: pointer;
  outline: 0;
}

/*-----gallery end  */

/*-----footer start  */

#site-footer {
  background-color: #dee7ec;
  color: #000;
  padding: 5em;
}

.pt-50 {
  padding-top: 60px!important;
}

.col-md-4.address {
 
  background-color: inherit;
  margin: 0px;
}



img.img-responsive.location {
  margin-top: 50px;
}


.mail-agileits {
  margin-top: 1.5em;
}


.mail-agileits .contacticon {
  float: left;
  margin-top: 7px;
  margin-right: 10px;
  transform: rotate(45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  border: 1px solid #005aaa;
}


.mail-agileits i {
  color: #005aaa;
  font-size: 22px;
  float: left;
  width: 40px;
  height: 40px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  text-align: center;
  line-height: 40px;
}

.contact-right-inner {
  padding-left: 1em;
  float: left;
}



.contact-right-inner span {
  color: #000;
  font-size: 16px;
  line-height: 35px;
  letter-spacing: 1px;
  font-family: 'PT Sans', sans-serif;
}

#site-footer .social-links a {
  margin-right: 5px;
  background-color: #000;
  color: #fff;
  width: 40px;
  height: 40px;
  transition: .8s all;
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-links.d-flex.mb-50 {
  display: inline-flex;
  /* margin-bottom: 20px; */
  margin-top: 2%;
  margin-left: 3%;
}

#site-footer .social-links a:hover {
  text-decoration: none;
  background-color: #005aaa;
}


a.wow.fadeInLeft.fb.animated {
  background-color: #0059aa!important;
}


.copyrights {
  text-align: center;
  padding: 1em 0em;
  background: #d1dce0;
}

h2.wow.fadeInDown.animated.animated {
  font-size: 28px;
}

/*-----footer end  */


.site-nav ul li {
  position: relative;
}
.site-nav ul li:hover ul {
  display: flex !important;
}
.site-nav ul ul {
  position: absolute;
  z-index: 10000;
  background-color: #fff;
  display: none !important;
  flex-direction: column;
  min-width: 100%;
}
.site-nav ul ul li a {
  padding: 10px !important;
  text-align: left;
  white-space: nowrap;
}
#home-news{
    background:url(../images/bg.jpg) no-repeat center center;
        margin-top: 50px;
    padding-bottom: 50px;
        background-attachment: fixed;
        background-size: cover;
}

#home-news h1{
    color:#fff;
}

#home-news a.btn.btn:hover {
    background-color: #0059aa;
    color: #ffffff;
}

#home-news a.read_more {
 
    text-decoration: none;
    float: right;
    color: #fff;
    margin-top: 10px;
}

#home-news div#jnb-color-line {
    clear: both;
    margin: 3px auto;
    max-width: 950px;
    min-height: 2px;
    background-color: #fff;
}


#home-news h3{
    font-size: 18px;
    color: #fff;
}

#home-news p{
    font-size: 14px;
       margin-top: -10px;
           color: #fff;
}
#principalmessage p{
     font-size: 14px;
      font-family: 'Roboto', sans-serif;
          color: #5c5c5c;
}

#principalmessage p.princi {
    color: #0058aa;
    font-weight: 700;
    letter-spacing: 1px;
}

#principalmessage img{
    margin-bottom:30px;
}

#principalmessage h5{
    margin-bottom:20px;
    font-family: 'Fjalla One', sans-serif;
}
.malabaar-mission {
    font-size: 16px;
    background-color: #f1f1f1;
    padding: 20px;
    border-radius: 5px;
    /* font-style: oblique; */
    text-align: justify;
    /*line-height: 29px;*/
    letter-spacing: 0px;
    padding-bottom: 30px;
    padding-left: 30px;
  
}

.custom.home-vision-mission {
    margin-top: 60px;
}

.malabaar-mission  h3 {
    font-size: 22px;
    padding: 15px 0px;
    /*font-family: 'Fjalla One', sans-serif;*/
}

.malabaar-mission  h3:after {
    content: "";
    
    height: 2px;
    display: block;
    background-color: #19a2b8;
    width: 75px;
    margin-top: 10px;
}
#home-about a.btn.btn:hover {
    background-color: #0059aa;
    color: #ffffff;
}

#home-about a.btn.btn {
    background-color: transparent;
    color: #3a3a3a;
    border-radius: 0px;
    padding: 7px 20px;
    border: 2px solid #cccccc;
}


.back-btn {
    color : black !important;
}

a.back-btn:hover {
    color : #fff !important;
}